[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.FillDefaultFont

FillDefaultFont - method to fill all cells in the column with the default font

## Declaration

Source position: grids.pas line 492

`public procedure TGridColumn.FillDefaultFont;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.